.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m2{transform:matrix(0.344579,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.344579,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.344579,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.382866,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382866,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382866,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-0.099600px;}
.ls17{letter-spacing:-0.087648px;}
.ls16{letter-spacing:-0.083664px;}
.ls15{letter-spacing:-0.071712px;}
.ls0{letter-spacing:-0.016800px;}
.ls1{letter-spacing:0.000000px;}
.ls18{letter-spacing:0.043824px;}
.ls7{letter-spacing:0.048000px;}
.ls9{letter-spacing:0.170352px;}
.lsb{letter-spacing:0.192192px;}
.lsf{letter-spacing:0.196560px;}
.ls5{letter-spacing:0.205296px;}
.lse{letter-spacing:0.209664px;}
.lsd{letter-spacing:0.214032px;}
.ls8{letter-spacing:0.218400px;}
.ls2{letter-spacing:0.222768px;}
.ls6{letter-spacing:0.227136px;}
.ls3{letter-spacing:0.231504px;}
.lsc{letter-spacing:0.235872px;}
.ls4{letter-spacing:0.240240px;}
.lsa{letter-spacing:0.262080px;}
.ls11{letter-spacing:2.166480px;}
.ls10{letter-spacing:2.168928px;}
.ls13{letter-spacing:2.712384px;}
.ls12{letter-spacing:2.766240px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-2.266992px;}
.wsf{word-spacing:-0.838656px;}
.ws8{word-spacing:-0.480000px;}
.wsc{word-spacing:-0.406224px;}
.ws6{word-spacing:-0.371280px;}
.ws2{word-spacing:-0.366912px;}
.ws9{word-spacing:-0.362544px;}
.ws5{word-spacing:-0.349440px;}
.ws13{word-spacing:-0.340704px;}
.ws1{word-spacing:-0.144000px;}
.ws16{word-spacing:-0.079680px;}
.ws0{word-spacing:-0.050400px;}
.ws7{word-spacing:0.000000px;}
.ws14{word-spacing:0.047808px;}
.ws10{word-spacing:0.091728px;}
.ws4{word-spacing:0.096096px;}
.wsb{word-spacing:0.104832px;}
.ws3{word-spacing:0.109200px;}
.wsa{word-spacing:0.122304px;}
.ws11{word-spacing:0.126672px;}
.ws12{word-spacing:0.131040px;}
.wse{word-spacing:0.139776px;}
.ws15{word-spacing:0.533856px;}
._2{margin-left:-3.568656px;}
._0{margin-left:-1.057056px;}
._a{width:1.075680px;}
._1{width:47.825232px;}
._8{width:51.529296px;}
._4{width:59.754240px;}
._6{width:166.962432px;}
._7{width:184.063152px;}
._9{width:328.445184px;}
._5{width:526.112496px;}
._3{width:599.464320px;}
.fc2{color:rgb(56,79,162);}
.fc3{color:rgb(237,32,36);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(1,2,2);}
.fs4{font-size:24.480000px;}
.fs5{font-size:39.840000px;}
.fs2{font-size:43.680000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:96.000000px;}
.fs0{font-size:168.000000px;}
.y0{bottom:53.892157px;}
.y13{bottom:161.361503px;}
.y34{bottom:181.264786px;}
.y12{bottom:181.611101px;}
.y33{bottom:200.376763px;}
.y11{bottom:202.046632px;}
.y10{bottom:222.294525px;}
.y35{bottom:237.881917px;}
.yf{bottom:242.542417px;}
.y32{bottom:256.995450px;}
.ye{bottom:269.170017px;}
.yd{bottom:289.417909px;}
.yc{bottom:309.853440px;}
.yb{bottom:330.101333px;}
.y1{bottom:348.096627px;}
.ya{bottom:357.094118px;}
.y36{bottom:357.843922px;}
.y2e{bottom:446.868685px;}
.y25{bottom:447.816081px;}
.y2d{bottom:464.860605px;}
.y24{bottom:465.063277px;}
.y2c{bottom:482.671841px;}
.y23{bottom:482.872601px;}
.y2b{bottom:498.790001px;}
.y22{bottom:499.181961px;}
.y2a{bottom:515.663401px;}
.y26{bottom:515.672961px;}
.y29{bottom:531.599921px;}
.y31{bottom:531.780605px;}
.y30{bottom:549.772525px;}
.y28{bottom:549.973285px;}
.y2f{bottom:565.709045px;}
.y27{bottom:565.719561px;}
.y1d{bottom:598.342011px;}
.y21{bottom:598.343529px;}
.y20{bottom:614.451567px;}
.y1c{bottom:615.215411px;}
.y1f{bottom:630.388087px;}
.y1b{bottom:630.769531px;}
.y1e{bottom:648.761451px;}
.y1a{bottom:649.517647px;}
.y19{bottom:726.934902px;}
.y18{bottom:765.898413px;}
.y17{bottom:795.511169px;}
.y16{bottom:825.313269px;}
.y15{bottom:854.926025px;}
.y14{bottom:887.728635px;}
.y9{bottom:921.142928px;}
.y8{bottom:942.516651px;}
.y7{bottom:968.939554px;}
.y6{bottom:994.066045px;}
.y5{bottom:1018.987841px;}
.y4{bottom:1045.598382px;}
.y3{bottom:1065.846275px;}
.y2{bottom:1150.761725px;}
.h7{height:17.821440px;}
.h8{height:29.003520px;}
.h9{height:29.043360px;}
.h4{height:31.799040px;}
.h6{height:31.842720px;}
.h5{height:40.704000px;}
.h3{height:81.408000px;}
.h2{height:142.464000px;}
.h1{height:1140.326797px;}
.h0{height:1237.176471px;}
.w1{width:851.339869px;}
.w0{width:956.000000px;}
.x0{left:53.892157px;}
.x2{left:56.297778px;}
.x1{left:135.592354px;}
.x3{left:178.515817px;}
.x4{left:184.707885px;}
.x5{left:189.580111px;}
.x8{left:419.202876px;}
.x6{left:436.635817px;}
.x7{left:485.366511px;}
.x9{left:504.111703px;}
.xf{left:528.486797px;}
.x10{left:554.167582px;}
.xd{left:786.606797px;}
.xa{left:804.039739px;}
.xb{left:805.347209px;}
.xc{left:852.770433px;}
.xe{left:871.322456px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-0.085014pt;}
.ls17{letter-spacing:-0.074813pt;}
.ls16{letter-spacing:-0.071412pt;}
.ls15{letter-spacing:-0.061210pt;}
.ls0{letter-spacing:-0.014340pt;}
.ls1{letter-spacing:0.000000pt;}
.ls18{letter-spacing:0.037406pt;}
.ls7{letter-spacing:0.040971pt;}
.ls9{letter-spacing:0.145405pt;}
.lsb{letter-spacing:0.164047pt;}
.lsf{letter-spacing:0.167775pt;}
.ls5{letter-spacing:0.175232pt;}
.lse{letter-spacing:0.178960pt;}
.lsd{letter-spacing:0.182688pt;}
.ls8{letter-spacing:0.186417pt;}
.ls2{letter-spacing:0.190145pt;}
.ls6{letter-spacing:0.193873pt;}
.ls3{letter-spacing:0.197602pt;}
.lsc{letter-spacing:0.201330pt;}
.ls4{letter-spacing:0.205058pt;}
.lsa{letter-spacing:0.223700pt;}
.ls11{letter-spacing:1.849213pt;}
.ls10{letter-spacing:1.851303pt;}
.ls13{letter-spacing:2.315173pt;}
.ls12{letter-spacing:2.361142pt;}
.wsd{word-spacing:-1.935006pt;}
.wsf{word-spacing:-0.715840pt;}
.ws8{word-spacing:-0.409707pt;}
.wsc{word-spacing:-0.346735pt;}
.ws6{word-spacing:-0.316908pt;}
.ws2{word-spacing:-0.313180pt;}
.ws9{word-spacing:-0.309452pt;}
.ws5{word-spacing:-0.298267pt;}
.ws13{word-spacing:-0.290810pt;}
.ws1{word-spacing:-0.122912pt;}
.ws16{word-spacing:-0.068011pt;}
.ws0{word-spacing:-0.043019pt;}
.ws7{word-spacing:0.000000pt;}
.ws14{word-spacing:0.040807pt;}
.ws10{word-spacing:0.078295pt;}
.ws4{word-spacing:0.082023pt;}
.wsb{word-spacing:0.089480pt;}
.ws3{word-spacing:0.093208pt;}
.wsa{word-spacing:0.104393pt;}
.ws11{word-spacing:0.108122pt;}
.ws12{word-spacing:0.111850pt;}
.wse{word-spacing:0.119307pt;}
.ws15{word-spacing:0.455676pt;}
._2{margin-left:-3.046049pt;}
._0{margin-left:-0.902257pt;}
._a{width:0.918154pt;}
._1{width:40.821537pt;}
._8{width:43.983165pt;}
._4{width:51.003619pt;}
._6{width:142.511867pt;}
._7{width:157.108297pt;}
._9{width:280.346517pt;}
._5{width:449.066733pt;}
._3{width:511.676658pt;}
.fs4{font-size:20.895063pt;}
.fs5{font-size:34.005690pt;}
.fs2{font-size:37.283347pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:81.941423pt;}
.fs0{font-size:143.397490pt;}
.y0{bottom:46.000000pt;}
.y13{bottom:137.731157pt;}
.y34{bottom:154.719733pt;}
.y12{bottom:155.015333pt;}
.y33{bottom:171.032885pt;}
.y11{bottom:172.458213pt;}
.y10{bottom:189.740933pt;}
.y35{bottom:203.045653pt;}
.yf{bottom:207.023653pt;}
.y32{bottom:219.360133pt;}
.ye{bottom:229.751813pt;}
.yd{bottom:247.034533pt;}
.yc{bottom:264.477413pt;}
.yb{bottom:281.760133pt;}
.y1{bottom:297.120133pt;}
.ya{bottom:304.800000pt;}
.y36{bottom:305.440000pt;}
.y2e{bottom:381.427664pt;}
.y25{bottom:382.236320pt;}
.y2d{bottom:396.784784pt;}
.y24{bottom:396.957776pt;}
.y2c{bottom:411.987680pt;}
.y23{bottom:412.159040pt;}
.y2b{bottom:425.745440pt;}
.y22{bottom:426.080000pt;}
.y2a{bottom:440.147840pt;}
.y26{bottom:440.156000pt;}
.y29{bottom:453.750560pt;}
.y31{bottom:453.904784pt;}
.y30{bottom:469.261904pt;}
.y28{bottom:469.433264pt;}
.y2f{bottom:482.864624pt;}
.y27{bottom:482.873600pt;}
.y1d{bottom:510.718704pt;}
.y21{bottom:510.720000pt;}
.y20{bottom:524.469120pt;}
.y1c{bottom:525.121104pt;}
.y1f{bottom:538.071840pt;}
.y1b{bottom:538.397424pt;}
.y1e{bottom:553.754544pt;}
.y1a{bottom:554.400000pt;}
.y19{bottom:620.480000pt;}
.y18{bottom:653.737557pt;}
.y17{bottom:679.013717pt;}
.y16{bottom:704.451493pt;}
.y15{bottom:729.727653pt;}
.y14{bottom:757.726533pt;}
.y9{bottom:786.247520pt;}
.y8{bottom:804.491200pt;}
.y7{bottom:827.044640pt;}
.y6{bottom:848.491520pt;}
.y5{bottom:869.763680pt;}
.y4{bottom:892.477280pt;}
.y3{bottom:909.760000pt;}
.y2{bottom:982.240133pt;}
.h7{height:15.211606pt;}
.h8{height:24.756143pt;}
.h9{height:24.790148pt;}
.h4{height:27.142277pt;}
.h6{height:27.179560pt;}
.h5{height:34.743163pt;}
.h3{height:69.486326pt;}
.h2{height:121.601071pt;}
.h1{height:973.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:726.666667pt;}
.w0{width:816.000000pt;}
.x0{left:46.000000pt;}
.x2{left:48.053333pt;}
.x1{left:115.735733pt;}
.x3{left:152.373333pt;}
.x4{left:157.658613pt;}
.x5{left:161.817333pt;}
.x8{left:357.813333pt;}
.x6{left:372.693333pt;}
.x7{left:414.287733pt;}
.x9{left:430.287813pt;}
.xf{left:451.093333pt;}
.x10{left:473.013333pt;}
.xd{left:671.413333pt;}
.xa{left:686.293333pt;}
.xb{left:687.409333pt;}
.xc{left:727.887733pt;}
.xe{left:743.722933pt;}
}
